/*Bande rouge tout en haut*/
#bande-rouge-entete {position:relative; background:url(/NImg/fd-entete-rouge.gif); height:30px; background-repeat:repeat-x; z-index: 1001}
/*Onglets blancs dans l'entete*/
#onglets-entete {width:990px; position:relative; margin-left:auto; margin-right:auto; height:30px; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#ac0014; font-weight:bold; z-index:10;}
#onglets-entete-gauche {height:20px; bottom:10px; border-bottom:#c7c7c7 solid 1px; position:absolute; left:0; bottom:0;}
#onglets-entete-gauche table, #onglets-entete-droite table {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;}
#onglets-entete-gauche a {text-decoration:none; color:#ac0014;}
#onglets-entete-gauche a:hover {text-decoration:underline;}
#onglets-entete-droite {height:20px; bottom:10px; border-bottom:#c7c7c7 solid 1px; position:absolute; right:30px; bottom:0; width:auto; background-color:#FFFFFF;}
#onglets-entete-droite-rss {position:absolute; right:0; bottom:0; width:auto;}
/*#onglets-entete-droite {height:20px; bottom:10px; border-bottom:#c7c7c7 solid 1px; position:absolute; right:0; bottom:0; width:198px; background-color:#FFFFFF;}*/
#onglets-entete-droite a {text-decoration:none; color:#ac0014;}
#onglets-entete-droite a:hover {text-decoration:underline;}
/*Bandeau avec le logo journal, le logo lhotellerie et le champ de recherche*/
#entete-logo {width:990px; position:relative; margin-left:auto; margin-right:auto; height:130px; margin-top:0px;}
#entete-logo img {border:0;}
#journal-logo-entete {width:175px; height:95px; position:absolute; left:10px; bottom:0;}
#lhotellerie-restauration-logo-entete {width:460px; height:90px; position:absolute; left:250px; top:30px; color:#ce1e28;}
/*Champ de Recherche*/
#recherche-entete {width:auto; height:60px; position:absolute; right:0; top:45px;}
input[type=text].champ-recherche {border:#c7c7c7 solid 1px; background-image: url("/NImg/img-loupe-recherche.gif"); background-repeat:no-repeat; padding:1px 1px 1px 20px; height:17px; width:210px; color:#767676; vertical-align:middle;box-sizing:content-box;font-size:12px;}
.img_recherche {vertical-align:middle;}
.tab_recherche {margin-top:10px;}
/*Menu Connexion dans l'entete*/
div#menuConnexion {width: 80px;  margin:3px 0 0 10px; z-index:100; }
div#menuConnexion ul {padding: 0; width: auto; margin:0px;}
div#menuConnexion li.sousmenuConnexion {/*background: red;*/ background: url(/NImg/picto-fleche-bas-connexion.gif) 100% 50% no-repeat; cursor:pointer;}
div#menuConnexion ul li {position:relative; list-style:none;}
div#menuConnexion ul ul {position: absolute; left:0px; top:15px; display:none;}
div#menuConnexion li a {text-decoration: none;}
div#menuConnexion ul.niveau1 li.sousmenuConnexion:hover ul.niveau2, 
div#menuConnexion ul.niveau2 li.sousmenuConnexion:hover {display:block; background-color:#fff; border:#c7c7c7 solid 3px; width:150px; line-height:20px; padding:5px; position:absolute; left:-10px;} 
div#menuConnexion ul.niveau2 li.sousmenuConnexion2:hover {/*background-color:#CCCCCC;*/}
/*Conteneur avec les 3 colonnes*/
#conteneur-3col {width:990px; position:relative; margin-left:auto; margin-right:auto; margin-bottom:80px; background-color:#FFFFFF; overflow:hidden;}
/*Conteneur avec les 2 colonnes*/
#col-large2col {width:826px; float:left; border-right:#bbb dotted 1px; height:auto; position:relative; }
#col-large2col-gauche {width:660px; float:left; height:auto; position:relative; }
/**Conteneur avec 1 colonne */
#col-large1col {width:100%; position:relative; }
#barre-top-emploi{border-top: 4px solid #db6d36; width: 100%; margin-bottom: 15px; }
#barre-top-rouge{border-top: 4px solid #ce1e28; width: 100%; margin-bottom: 15px; }

#col-actu-red-bar-large {border-top:#ce1e28 solid 4px; width:816px; margin-bottom:15px;}
#col-agenda-vert-bar-large {border-top:#737f1d solid 4px; width:816px; margin-bottom:15px;}
#col-emploi-Orange-bar-large {border-top:#db6d36 solid 4px; width:816px; margin-bottom:15px;}
#col-large-gauche {width:auto;}
/*Colonne de gauche actualités*/
#col-actu {width:490px; float:left; border-right:#bbb dotted 1px; height:auto; position:relative;}
#col-actu-red-bar {border-top:#ce1e28 solid 4px; width:480px; margin-bottom:15px;}
.col-actu-red-bar {color:#ce1e28; font-size:20px; font-weight:normal; display:inline; text-transform:inherit;}
#col-actu-red-bar-large h1  {color:#ce1e28; font-size:20px; font-weight:normal; display:inline; text-transform:inherit;}
#col-actu-classement {position:absolute; top:12px; right:15px;}
.col-actu-couleur-classement {color:#ce1e28;}
#col-actu-classement a {text-decoration:none; color:#000000;}
#col-actu-classement a:hover  {text-decoration:underline;}
#col-actu-abonne {position:absolute; top:5px; right:5px;}
#col-actu-gauche {width:480px;}
/*Colonne de gauche rubriques seules*/
.col-actu-rubriques, .col-actu-rubriques a {color:#00378b; font-family:Roboto; font-size:20px; line-height:40px; margin-top:40px; padding:0; text-decoration:none;}
.col-actu-rubriques a:hover {text-decoration:underline}
.col-actu-international, .col-actu-international a {color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding:0; text-decoration:none; text-transform:lowercase;}
.col-actu-international a:hover, col-actu-international a:hover {text-decoration:underline;}
.titre-selection-region {font-family:"Roboto";font-weight:500;color:#222222; font-size:16px; padding-top:10px;}
/*Colonne du milieu (Emploi, fonds de commercer, blogs des experts*/
/*styles communs aux blocs emploi, fonds et blogs*/
#col-middle {width:335px; float:left; border-right:#bbb dotted 1px;}
.col-middle-emploi-fonds-offres {font-size:14px; font-weight:bold;}
/*styles bloc emploi*/
.col-middle-emploi {color:#db6d36; font-size:20px; padding-left:5px;}
#col-middle-cadre-emploi {width:320px; /*height:95px;*/ margin-left:auto; margin-right:auto; margin-bottom:10px; position:relative; text-align:left; border-top:#db6d36 solid 4px;}
#col-middle-cadre-emploi a, #col-middle-cadre-emploi a:hover {text-decoration:none; color:#000000; cursor:pointer;}
#col-middle-emploi-img {background:url(/NImg/img-emploi-cv.jpg) no-repeat 5px 2px; width:70px; height:55px; position:relative;}
#col-middle-emploi-offres {position:absolute; top:27px; left:75px; line-height:18px; font-size:12px;}
#col-emploi, #col-annonces {width:650px; float:left; /*border-right:#bbb dotted 1px;*/ min-height:500px; position:relative; margin-right: 5px; padding-right: 5px;box-sizing:border-box}
#col-emploi-droite {width:329px; float:left; height:auto; position:relative; border-top:#1b9023 solid 4px;}
#col-VF-droite {width:329px; float:left; height:auto; position:relative;}
/*styles bloc fonds de commerce*/
.col-middle-fonds {color:#1b5390; font-size:20px; padding-left:5px;}
#col-middle-cadre-fonds {width:320px; height:95px; margin-left:auto; margin-right:auto; position:relative; text-align:left; border-top:#1b5390 solid 4px;}
#col-middle-cadre-fonds a, #col-middle-cadre-fonds a:hover {text-decoration:none; color:#000000; cursor:pointer;}
#col-middle-fonds-img {background:url(/NImg/img-fonds-de-commerce.jpg) no-repeat 5px 3px; width:70px; height:60px;}
#col-middle-fonds-offres {position:absolute; top:27px; left:75px; line-height:18px; font-size:12px;}
/*styles bloc Blogs*/
#col-middle-cadre-blogs {width:320px; margin-left:auto; margin-right:auto; border-top:#00a491 solid 4px;}
.col-middle-blogs {font-size:20px; padding-left:5px; text-align:left;}
/*styles bloc vidéo*/
.col-middle-video {color:#000; font-size:20px; padding-left:5px;}
#col-middle-cadre-video {width:320px;  margin-left:auto; margin-right:auto; position:relative; text-align:left; border-top:#000 solid 4px; padding:0;}
#col-middle-video-img {margin:5px 0 5px 0;}
#col-middle-video-autres {background-color:#404040; padding:10px; text-align:right;}
#col-middle-video-autres a, #col-middle-video-autres a:hover {text-decoration:none; color:#f2f2f2; cursor:pointer;}
#col-middle-video-autres img {vertical-align:middle;}
/*styles bloc articles plus lus et derniers commentaires*/
#col-middle-articles-plus-lus-cadre, #col-middle-derniers-commentaires-cadre {width:320px;  margin-left:auto; margin-right:auto; margin-top:10px; position:relative; text-align:left; border-top:#ce1e28 solid 4px; padding:0;}
#col-middle-articles-plus-lus-titre, #col-middle-derniers-commentaires-titre {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; text-align:left; padding:5px 0 10px 5px; color:#ce1e28;}
#col-middle-articles-plus-lus-tab, #col-middle-derniers-commentaires-tab {width:inherit; text-align:left;}
#col-middle-articles-plus-lus-tab a, #col-middle-derniers-commentaires-tab a {text-decoration:none; color:#000;}
#col-middle-articles-plus-lus-tab a:hover, #col-middle-derniers-commentaires-tab a:hover {text-decoration:underline;}
/*Colonne large 1 colonnes (video)*/
#col-actu-black-bar-large {border-top:#000 solid 4px; width:816px; margin-bottom:15px;}
/*Colonne large 2 colonnes (newsletter)*/
#bandeau-titre-newsletters {margin-top:30px;}
#bandeau-titre-newsletters h2, #Table-calendrier-newsletters h2 {display:inline; font-size:20px; font-family:Georgia, 'Times New Roman', Times, serif; color:#00378b;}
#Table-calendrier-newsletters {margin-top:30px;}
/*Colonne large 2 colonnes (boite à outils)*/
#col-boiteoutils-blue-bar-large {border-top:#00868b solid 4px; width:816px; margin-bottom:15px;}
#col-boiteoutils-blue-bar-large h1  {color:#00868b; font-size:20px; font-weight:normal; display:inline; text-transform:inherit;}
/*Colonne large 2 colonnes (blogs)*/
#col-blogs-vert-bar-large {border-top:#00A491 solid 4px; width:816px; margin-bottom:15px;}
#col-blogs-vert-bar-large h1  {color:#00A491; font-size:20px; font-weight:normal; display:inline; text-transform:inherit;}
/*Colonne large 2 colonnes (lhr emploi)*/
#col-lhremploi-red-bar-large {border-top:#ce1e28 solid 4px; width:816px; margin-bottom:15px;}
#col-lhremploi-red-bar-large h1  {color:#ce1e28; font-size:20px; font-weight:normal; display:inline; text-transform:inherit;}
/*Colonne large 2 colonnes (Salon Agenda)*/
#col-salon-agenda-vert-bar {border-top:#737F1D solid 4px; width:816px; margin-bottom:15px;}
#col-salon-agenda-vert-bar h1  {color:#737F1D; font-size:20px; font-weight:normal; display:inline; text-transform:inherit;}
/*Colonne large 1 colonne (emploi, ventes de fonds)*/
#col-color-bar-VF {border-top:#0055a4 solid 4px; width:990px; margin:0; padding:0;}
#col-color-bar-emploi {border-top:#db6d36 solid 4px; width:990px; margin:0; padding:0;}
/*Colonne large 1 colonne (Annonces)*/
#col-color-bar-annonces {border-top:#b62222 solid 4px; width:990px; margin:0; padding:0;}
#col-annonces-red-bar {border-top:#b62222 solid 4px; width:990px; margin:0 0 10px 0; padding:0;}
#col-annonces-red-bar h1 {color:#b62222; font-size:20px; font-weight:normal; display:inline; text-transform:inherit;}
#menu-annonces-classees {margin:40px 0; position:relative;}
#menu-annonces-classees2 {margin:0 0 30px 0; position:relative;}
#menu-annonces-classees ul, #menu-annonces-classees2 ul {margin-top:20px; padding-left:25px;}
#menu-annonces-classees li {padding:10px 0 10px 0; color:#b62222; font-size:14px;}
#menu-annonces-classees2 li {padding:2px 0; color:#b62222; font-size:14px;}
#menu-annonces-classees li a, #menu-annonces-classees2 li a {color:#000000; text-decoration:none;}
#menu-annonces-classees li a:hover, #menu-annonces-classees2 li a:hover {color:#000000; text-decoration:underline;}
#fil-ariane-annonces-classees {margin:0 0 0 3px; font-size:11px;}
#col-left-offresemploi {position:relative; float:left; width:300px; margin:20px 0 20px 0;}
#col-drt-offresemploi {position:relative; float:right; width:300px; margin:50px 10px 10px 0; border-left:#b62222 solid 1px;}
#col-drt-offresemploi ul {margin:0 0 15px 0;}
#col-drt-offresemploi li a {font-size:12px;}
.col-drt-offresemploi-niv1 {list-style:none;}
.col-drt-offresemploi-niv2 {list-style:disc;}
/*Colone journal hebdo annuel*/
#bloc-tab-annees-parution a {text-decoration:none; color:#00378b;}
#bloc-tab-annees-parution a:hover {text-decoration:underline; color:#ce1e28;}
/*Bloc espace abonnés*/
#bloc-espace-abonnes {position:absolute; top:12px; right:5px;}
.espace-abonnes {color:#ce1e28; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; margin:0; padding:0; width: 175px;}
.espace-abonnes-bouton {color:#ce1e28; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; margin:0; padding:0;}
/*Carte de france page région, Dom-Tom et International*/
#TableCarteFrance {margin-top:0;width:100%;}
#TableCarteFrance td,tr {padding:0 10px;margin:0; /*vertical-align:top;*/}
#TableCarteFrance img {border:none;margin:0;padding:0;}
#TableCarteFrance a, #TableCarteFranceDomTom a, #TableCarteInternational a {font-family:Roboto; font-size:1em; color:#000; text-decoration:none; line-height:18px; padding-right:5px;}
#TableCarteFrance a:hover, #TableCarteFranceDomTom a:hover {text-decoration:underline;}
#TableCarteFrance .carte {background-image:url(/NImg/img-carte-france-nouvelles-region.png); background-repeat:no-repeat; position:relative;}
#TableCarteFrance .regionList, #TableCarteFranceDomTom, #TableCarteInternational {
	text-align:left;
}
ul.ListeRegion {
	padding:0
}
	ul.ListeRegion li {
		list-style: none;
		font-size:14px;
	}
#TableCarteFrance .listeRegionbackground, #TableCarteFrance .listeRegionbackground a { text-decoration:underline}
#TableCarteFrance .listeRegionbackgroundout {background-color:#fff;}
#TableCarteFranceDomTom .listeRegionDomTom:hover {color:#fff; background-color:#00378b;}
#TableCarteInternational {margin-top:100px;}
#TableCarteInternational a:hover {text-decoration:underline;}
#TableCarteInternational td {height:20px; vertical-align:middle;}



/*Fleche retour vers le haut*/
/*.top_link {color: blue; text-decoration:none;}*/
	/*au survol*/
/*.top_link:hover {color: red;}*/
.navigation {color: #00378b; text-decoration: none;}
.navigation:hover {text-decoration:underline;}
.entete_actualite, .entete_actualite_seul {font-family: Roboto, Verdana; font-size: 22px; font-weight: 600; color:#00378b; text-decoration: none;}
.entete_actualite:hover {text-decoration:underline;}
.suiteRouge {font-family: Verdana; font-size: 14px; color: #ce1e28; text-decoration: none;}
.suiteBleu {font-family: Verdana; font-size: 12px; color: #00378b; text-decoration: none;}
/*.suiteRouge:hover, .suiteBleu:hover {text-decoration: underline;}*/
.suiteRougeBleu {text-decoration:none; color:#ce1e28;}
.suiteRougeBleu:hover {text-decoration: underline;}
/*Pied de page*/
.tab-lien-pied {line-height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.tab-lien-pied-rouge {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding-top:10px;}
.tab-lien-pied a {color:#777; text-decoration:none;}
.tab-lien-pied-rouge a {color:#f2f2f2; text-decoration:none;}
.tab-lien-pied a:hover, .tab-lien-pied-rouge a:hover {text-decoration:underline;}
#pied-bande-gris {width:auto; background-color:#f9f9f9; height:180px; border-top:#c7c7c7 solid 1px;}
#pied-bande-gris-centre {width:990px; margin-left:auto; margin-right:auto; height:inherit; background:inherit;}
#pied-bande-rouge {width:auto; font-size:11px; color:#f2f2f2; background: url("/NImg/fd-pied-rouge.gif") repeat-x scroll 0 0 transparent; height: 50px; position: relative; border:#000000 solid 0px;}
#pied-bande-rouge-centre {width:990px; margin-left:auto; margin-right:auto; height:inherit; background:inherit;}
#TableCarteFrance a.lien-region {font-size: 14px;text-decoration: none;}
#TableCarteFrance a.lien-region:hover {text-decoration: underline;}

ul.liste-pays {list-style: none;}
ul.liste-pays li {font-size: 14px;padding: 0}
a.lien-pays{text-transform:capitalize;color:#000000;font-family:"Roboto";font-size:14px;line-height:18px;text-decoration:none;}
a.lien-pays:hover {text-decoration:underline;}

.bthashtag {background-color: #DAE9F1; padding:5px 10px; display:inline-block; margin: 4px 2px; border-radius:30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;}
.bthashtag:hover {background-color: #e3001a; color:#fff}
.lienhashtag {color: #444;}